.lof-slidecontent {
	color: rgb(255, 255, 255);
}
.lof-slidecontent a {
	color: rgb(255, 255, 255);
}
.lof-container {
	
}
.lof-slidecontent {
	position: relative;
}
.lof-slidecontent .preload {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 2;
}
.lof-main-outer {
	overflow: hidden; position: relative;
}
.lof-main-outer .lof-next {
	top: 0px; width: 40px; height: 100%; color: rgb(255, 255, 255); display: block; position: absolute; cursor: pointer;
}
.lof-main-outer .lof-previous {
	top: 0px; width: 40px; height: 100%; color: rgb(255, 255, 255); display: block; position: absolute; cursor: pointer;
}
.lof-main-outer .lof-next {
	right: 10px;
}
.lof-main-outer .lof-previous {
	left: 10px;
}
.lof-main-wapper li {
	border: currentColor !important;
}
ul.lof-main-wapper {
	margin: 0px !important; padding: 0px !important; position: relative;
}
ul.lof-main-wapper li {
	list-style: none; margin: 0px !important; padding: 0px !important; float: left; position: relative;
}
ul.lof-main-wapper li a img {
	border: currentColor !important;
}
.lof-opacity {
	overflow: visible !important; position: absolute !important;
}
.lof-opacity li {
	margin: 0px; padding: 0px; left: 0px; top: 0px; float: inherit !important; position: absolute !important;
}
ul.lof-main-wapper li img {
	margin: 0px !important; padding: 0px !important; max-width: none !important;
}
.lof-navigator-wapper {
	position: absolute;
}
.lof-navigator-outer {
	margin: 0px; padding: 0px; height: 180px; color: rgb(255, 255, 255); overflow: hidden; position: relative; z-index: 1;
}
ul.lof-navigator {
	margin: 0px; padding: 0px; top: 0px; width: 100%; position: relative;
}
ul.lof-navigator li {
	list-style: none; margin: 0px; padding: 0px; border: currentColor !important; text-align: left; overflow: hidden; float: left; display: block; cursor: pointer;
}
ul.lof-navigator li span {
	display: none;
}
ul.lof-navigator li.active {
	display: block;
}
